Yapsy is a small library implementing the core mechanisms needed to
build a plugin system into a wider application.

The main purpose is to depend only on Python's standard libraries (at
least version 2.3) and to implement only the basic functionalities
needed to detect, load and keep track of several plugins.

To use yapsy, make sure that the "yapsy" directory is in your Python
loading path and just import the needed class from yapsy (e.g. "from
yapsy.PluginManager import PluginManager"). To see more examples, you
may want to have a look at the unit tests inside the "test" directory.

Please let me know if you find this useful.

For more info see online at: http://packages.python.org/Yapsy/ (in the sources at: ``package/doc/index.rst``).

Site of the project: http://yapsy.sourceforge.net/

List of Contributors:
  - Thibauld Nion
  - Rob McMullen
  - Roger Gammans
  - Mathieu Havel
  - Mathieu Clabaut
  - Mark Fickett
  - agustinhenze
  - qitta

